{
    "dc_identifier": "nl.gm1948.2c.2019.5206643-4",
    "dc_title": "Commissie Ruimte, Economie en Bedrijfsvoering 2019-03-21 - Integraal zienswijzeverzoek beleid 2020-2023 Veiligheidsregio Brabant-Noord / Risicoprofiel en Beleidsagenda",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meierijstad op 2019-03-21. Onderdeel: Integraal zienswijzeverzoek beleid 2020-2023 Veiligheidsregio Brabant-Noord / Risicoprofiel en Beleidsagenda.",
    "dc_source": "https://meierijstad.bestuurlijkeinformatie.nl/Agenda/Index/8d84b099-670e-4a5e-905d-909d1adacf2a",
    "dc_publisher": "gm1948",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2019-03-21",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Meierijstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meierijstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "228",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1948.2c.2019.5206643-4",
    "dc_externalIdentifier": "5206663",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-21",
    "foi_meetingNumber": "5206643",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1948.2c.2019.5206643-4.doc.1",
            "dc_title": "Raadsvoorstel.docx",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=a871eabd-936e-472f-9e3e-1867ecee5d36"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2019.5206643-4.doc.2",
            "dc_title": "Bijlage 1 - Integraal zienswijzeverzoek.pdf",
            "foi_fileName": "Bijlage%201%20-%20Integraal%20zienswijzeverzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=e8ad51d2-3744-4751-abf6-c94f1239106c"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2019.5206643-4.doc.3",
            "dc_title": "Bijlage 2 - Samenvatting beleidsdocumenten.pdf",
            "foi_fileName": "Bijlage%202%20-%20Samenvatting%20beleidsdocumenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=5226f468-d588-40b9-b8a5-2b289e844265"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2019.5206643-4.doc.4",
            "dc_title": "Bijlage 3 - Actualisatie Risicoprofiel 2018.pdf",
            "foi_fileName": "Bijlage%203%20-%20Actualisatie%20Risicoprofiel%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=ca696dac-da43-4d91-b304-06d49f32830b"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2019.5206643-4.doc.5",
            "dc_title": "bijlage 4 - Gemeentelijke pagina risicoprofiel 2018.docx",
            "foi_fileName": "bijlage%204%20-%20Gemeentelijke%20pagina%20risicoprofiel%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=6fdaf0bb-ef2c-4182-a522-c9f40596f752"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2019.5206643-4.doc.6",
            "dc_title": "Bijlage 5 - Infographic Ontwikkeling Veiligheidsregio.pdf",
            "foi_fileName": "Bijlage%205%20-%20Infographic%20Ontwikkeling%20Veiligheidsregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=fc12bda5-3915-4740-9134-f4b8aba0a584"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2019.5206643-4.doc.7",
            "dc_title": "Bijlage 6 - Beleidsagenda 2020-2023.pdf",
            "foi_fileName": "Bijlage%206%20-%20Beleidsagenda%202020-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=21847bee-4eff-4c28-bfde-ba230312d125"
        }
    ]
}